Subject: [JAGNUTS] [Fwd: Heathens try to make good]

From: "E.A. Driver" <[email-masked]>
Date: Thu, 14 Aug 2008 18:58:29 -0600

Hi Folks

The attached e-mail with its links is quite interesting.  This was sent 
to me by one of my Healey friends who is on the Pittsburgh Vintage 
Grand Prix committee and helped find the BN1 (Healey 100)
I am attempting to restore

This is a very interesting effort on the part of Sprite owners
 across the USA.

I plan to contribute as the T-shirt looks quite neat.  Unfortunately
I checked at our monthly meeting last night and no 10th
Anniversary T-shirts remain.

Kind regards
Ed
Saskatoon
Date: Thu, 14 Aug 2008 17:40:47 -0400
From: Charley Braum <[email-masked]>
Subject: Heathens try to make good
To: "E.A. Driver" <[email-masked]>
Original-recipient: rfc822;[email-masked]

    The link below should take you to the story of 'The Holy Sprite'.

http://www.starrtech.net/~jimj/Holy_Sprite/Holy_Sprite.html

    I am scheduled to take delivery tomorrow evening and pass it on to the next stage Monday morning. Then it will start it's transformation back to a road-worthy Healey, albeit a small one!

    More photos are here;

http://gallery.me.com/lmacy#100141

    Do you think the 'Big Guy' will take any of this into account? Here's hoping.

    Later,

                                                                        CB
No virus found in this incoming message.
Checked by AVG.
Version: 7.5.524 / Virus Database: 270.6.3/1611 - Release Date: 14/08/2008 06:20